@charset "utf-8";
body{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background: #fff url(../images/lovebg.jpg) 50% 0 repeat-x;
	/*background: #dde4ea url(../images/bg.jpg) 50% 0 fixed no-repeat;*/
}
a{
	text-decoration: none;
	color: #CC0000;
}

a:hover{
	text-decoration:underline;
}
#hsdisplay{
	background: url(../images/hs-top.jpg) no-repeat;
	padding-left: 40px;
	padding-right: 15px;
}
#hsdisplay h2{
	font-size: 20px;
	margin: 0;
	padding: 15px 0px 0px 0px;
	color: #fff;
	font-weight: 600;
}
#hsdisplay hr{
	margin-bottom: 35px;
}
#categorytab{
	padding: 10px 15px 15px 15px;
	background: url(../images/tabboxbg.jpg) repeat-x;
}
#categorytab h3{
	color: #fff;
}
#linktab{
	height: 225px;
	margin-bottom:10px;
	background:url(../images/listingbg.jpg) no-repeat;
	padding-left: 25px;
}
#linktab h3{
	color:#FF9900;
	font-size: 22px;
	padding-top: 15px;
	padding-bottom: 15px;
}

h1{
 	font-size: 18px;
	font-weight: 400;
}

h3{
 	font-size: 18px;
	font-weight: 400;
	color:#FF0099;
	padding: 0px;
	margin: 0px;
}

#right_content h3{
	margin-top: 10px;
	margin-bottom: 10px;
}

hr{
	border: 0px;
	border-top: thin;
	border-color: #ccc;
	border-style: solid;
}

#topbar{
	background-color:#333;
	height: 15px;
}
#topbox{
	font-size: 11px;
	color: #777;
	font-family:Arial, Helvetica, sans-serif;
	padding: 2px 15px;
	border-bottom: 1px solid #ccc;
	background-color: #f7f7f7;
}

#wrapper {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	border: 1px solid #ccc;
	border-top: 0;
}
#header{
	padding: 10px;
	background: #ffffcc url(../images/headerbg.jpg) no-repeat;
}
#menubar{
	color: #fff;
	height: 35px;
	background: #cc0000 url(../images/menu-bg.jpg) no-repeat;
}
#menubar ul {
	list-type: none;
	margin: 0px;
	padding: 0px;
}

#menubar ul li{
	display: inline;
	margin: 0px;
	padding: 0px;
	list-type: none;
	line-height: 35px;
}

#menubar ul li a{
	display: inline;
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
	line-height: 35px;
	text-decoration: none;
	border-right: 1px solid #ccc;
	font-weight: 600;
}

#menubar ul li a.onmode{
	color:#FFCC00;
	font-weight: 600;
}

#content{
	padding: 10px 10px 0px 10px;
	border-bottom: 1px solid #ccc;
}

#left_content{
	width: 675px;
	float: left;
	padding-right: 10px;
	font-size: 12px;
	line-height: 18px;
}

span.smfont{
	font-size: 10px;
}
.darker {
	font-weight: 600;
}
legend {
	margin-left: 25px;
	font-weight: 400;
	font-size: 18px;
	color:#FF00FF;
	border: 1px solid #FF00FF;
	padding: 5px 10px;
	background:#fff;
}

fieldset {
	padding: 30px 5px 0px 10px;
	height: 230px;
	margin-bottom: 15px;
	background: url(../images/listbg.png) no-repeat;
	border: 0px;
}

label.inputLabel {
	clear:both;
	width: 270px;
	float: left;
	font-weight: 600;
	padding-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
	display: block;
	border-top: 1px solid #ccc;
	line-height: 25px;
	}
.clearBoth{
	clear: both;
}
.alert {
	color:#0033CC;
	margin-left: 0.5em;
}

#left_content a {
	color: #0066CC;
}
#left_content a:hover {
	text-decoration: none;
}

#right_content{
	width: 263px;
	float: right;
}

#copyright{
	clear: both;
	border-top: 1px solid #ccc;
	padding: 15px;
	margin-top: 10px;
	background-color:#f5f5f5;
}

#copyright a{
	color: #0066CC;
}

.spacebox{
	padding-left: 15px;
	padding-right: 15px;
}

#right_content ul.menu{
	list-style: none;
	margin: 35px 0px 15px 0px;
	padding: 0;
}

#right_content ul.menu li{
	margin: 0;
	padding: 0;
}

#right_content ul.menu li a{
	display: block;
	padding-left: 25px;
	padding-right: 15px;
	color: #ffff00;
	line-height: 25px;
	background: url(../images/icon.png) 0px 3px no-repeat;
	margin: 0px 0px 0 0px;	
}

/* top rated listing */
.ratedwrap{
	width:auto;
	border:1px solid #ccc;
	padding:5px;
	text-align:center;
	float:left;
	font-size: 11px;
	margin-left: 12px;
}
.imgboxpd5{
	padding: 5px;
}

/* popular rating */
.popwrap{
	width:80px;
	border:6px solid #990000;
	text-align:center;
	float:left;
	font-size: 11px;
	margin-left: 15px;
}

.tabheading{
	border-top: 1px dotted #ccc;
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 25px;
}

.tabheadinginside{
	border-top: 1px dotted #ccc;
	padding-top: 15px;
}

.tabbox{
	background: url(../images/tabboxbg.jpg) repeat-x;
	padding-bottom: 10px;
	margin: 10px 0px 0px 0px;
}

.tabbox2{
	background: url(../images/tabboxbg2.jpg) repeat-x;
	margin: 15px 0px 0px 0px;
}

.tabbox2 h3{
	color:#000066;
}

.tabbox h3{
	color: #FF9900;
}

/* Slider

---------------------------------------- */
#sliderbox{	
	height:247px;
}
#slider-wrapper {
	height:247px;
	overflow:hidden;
	position:absolute;
}

#slider {
	position:relative;
	width:671px;
	height:247px;
	background:url(../images/loading.gif) no-repeat 50% 50% white;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}

#slider a {
	border:0;
	display:block;
}

/* The Nivo Slider styles */

.nivoSlider {
	position:relative;
}

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}

/* If an image is wrapped in a link */

.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}

/* The slices in the Slider */

.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}

.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}

/* Caption styles */

.nivo-caption {
	position:absolute;
	left:35px;
	top:30px;
	color:#fff;
	width:380px;
	z-index:89;
}

#slider.nivoSlider .nivo-caption h2 {
	font-size:18px;
	line-height:1.2em;
	text-transform:uppercase;
	margin-bottom:10px;
	padding-left:3px;
}

#slider.nivoSlider .nivo-caption h3 {
	font-size:36px;
	line-height:1em;
	font-weight:normal;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:capitalize;
	margin-bottom:24px;
	padding-left:3px;
	color: #fff;
}

.nivo-caption a.link {
	display:inline-block;
	background:url(../images/link-left.png) no-repeat left top;
	color:#6a9c54;
	font-size:13px;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow:1px 1px white;
	font-weight:bold;
	padding-left:5px;
	cursor:pointer;
}

.nivo-caption a.link:hover { 

	background-position:left -30px;
	text-decoration:none;
}

	

	.nivo-caption a.link span {
		display:inline-block;
		padding-right:5px;
		background:url(../images/link-right.png) no-repeat right top;
	}

	.nivo-caption a.link:hover span { background-position:right -30px;}

	.nivo-caption a.link em {
		display:inline-block;
		height:30px;
		font-style:normal;
		line-height:30px;
		padding:0 11px;
		background:url(../images/link-tail.gif) repeat-x left top;
	}

	.nivo-caption a.link:hover em { background-position:left -30px;}
	

.nivo-caption p {
	margin:0;
}

.nivo-html-caption {
    display:none;
}

/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}

.nivo-prevNav {
	left:0px;
}

.nivo-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {
	position:absolute;
	width:845px;
	height:17px;
	overflow:hidden;
	left:500px;
	bottom:6px;
	z-index:9999;
}

.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	display:inline-block !important;
	padding-top:17px;
	width:17px;
	background-repeat:no-repeat;
	background-position:-18px top;
	background-image:url(../images/nivo-pagination.png);
}

.nivo-controlNav a.active,

.nivo-controlNav a:hover { background-position:left top;}

.nivo-directionNav {
	}

.nivo-directionNav a {
	position:absolute;
	display:block;
	width:36px;
	height:35px;
	text-indent:-9999px;
	border:0;
	top:50%;
	background:url(../images/direction_nav.png) no-repeat 0 0;
	margin-top:-17px;
}

a.nivo-nextNav {
	right:0;
	background-position:-36px 0;
}

a.nivo-nextNav:hover {
	background-position:-36px -35px;
	}

a.nivo-prevNav {
	left:0;
	background-position:0 0;
}

a.nivo-prevNav:hover {
	background-position:0 -35px;
	}

#slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */

	position:relative;
	margin-right:10px;
	width:120px;
	height:auto;
}

h3.titleheading{
	color: #CC0033;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	width: 300px;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
}
.viewtab{
	float: right;
	width: 100px;
	display: block;
}
/* END Slider

---------------------------------------- */
/* Profile */
.col1,.col2,.col3,.col3_2,.col3_3,.col4,.col4_2,.col5,.col5_2,.col5_3,.col5_4,.col8,.col8_2{
	display: inline-block;	
}
.col1 strong,.col2 strong,.col3 strong,.col3_2 strong,.col3_3 strong,.col4 strong,.col4_2 strong,.col5 strong,.col5_2 strong,.col5_3 strong,.col5_4 strong,.col8 strong,.col8_2 strong{
	font-weight: 600;
	color:#960;	
	padding-right: 5px;
}
.listbox strong{
	color:#000;	
}
span.required{
	color:#960;	
	font-weight: 400;
	display: inline-block;
	padding-left:3px;
}
.col1{
	width: 100%;	
}
.col2{
	width: 50%;	
}
.col3{
	width: 33%;	
}
.col3_2{
	width: 67%;	
}
.col3_3{
	width: 34%;	
}
.col4{
	width: 25%;	
}
.col4_2{
	width: 75%;
}
.col5{
	width: 20%;	
}
.col5_2{
	width: 40%;	
}
.col5_3{
	width: 60%;	
}
.col5_4{
	width: 80%;	
}
.col8{	
	width: 12.5%;	
}
.col8_2{	
	width: 87.5%;	
}

.imgbox1{
	width:150px; border:1px solid #ccc; padding:5px; text-align:center; float:left; font-size: 11px; margin-left: 5px;
}

.imgbox1 img{
		width: auto;
		border: none;
}
.categorybox{
	float:left; width: 370px; padding-left:15px; padding-top:5px;"
}
/* Richie */
.paginate {
  display: block;
  width: 100%;
  font-size: 1.2em;
  text-align:center;
}
.paginate a {
  display: inline-block;
  color: #717171;
  background: #e9e9e9;
  text-decoration: none;
  padding: 5px 7px;
  margin-right: 6px;
  border-radius: 3px;
  border: solid 1px #c0c0c0;
  box-shadow: inset 0px 1px 0px rgba(255,255,255, .7), 0px 1px 3px rgba(0,0,0, .1);
  text-shadow: 1px 1px 0px rgba(255,255,255, 0.7);
}
.paginate a:hover {
  background: #eee;
  color: #555;
}
.paginate a:active {
  -webkit-box-shadow: inset -1px 2px 5px rgba(0,0,0,0.25);
  -moz-box-shadow: inset -1px 2px 5px rgba(0,0,0,0.25);
  box-shadow: inset -1px 2px 5px rgba(0,0,0,0.25);
}
 
.paginate .current, .paginate .disabled {
  display: inline-block;
  border: solid 1px #c0c0c0;
  padding: 5px 7px;
  margin-right: 6px;
  border-radius: 3px;
  color: #444;
}